
PENGADIAN EMAS - Bug #19743

[Android][SIT][Cetak Emas] Incorrect distance format and wording in select outlet via map screen

13 February 2024 03:23 PM - Aziz Husein

Status: Closed Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect distance format and wording in select outlet via map screen

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet via map

Expected

correct distance format and wording in select outlet via map screen.

For distance use 1 decimal behind comma

History

#1 - 15 February 2024 10:00 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 15 February 2024 10:44 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 02:50 PM - Aziz Husein

- Status changed from Resolved to Closed
